.quiz-wrapper {
    background-color: #116333;
    color: #fff;
    padding: 75px 40px;
    text-align: center;
    font-size: 20px;
    border: 1px solid #54934c;
    border-radius: 5px;
    margin: 10%;
    width: 78%;
    position: absolute;
    top: 18%;
}

h2 {
    font-size: 40px;
    font-weight: 700;
    margin: 5px;
    padding: 5px;
}

.question-text {
    font-size: 30px;
    font-weight: 700;
    margin: 5px;
    padding: 5px;
}

.answers {
    font-size: 20px;
    font-weight: 700;
    margin: 5px;
    padding: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.answer {
    margin: 5px;
    padding: 5px;
    width: 50%;
    height: 40%;
    border: 1px solid #54934c;
    border-radius: 5px;
    background-color: #f1e18e;
    color: #000000;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    justify-content: center;
}

.answer:hover {
    transform: scale(1.1);
}

h3 {
    font-size: 30px;
    font-weight: 700;
}

.score {
    font-size: 45px;
    font-weight: 700;
}